Выкл
Вкл
Обогащенная
Обедненная
Не завершено
Завершено
Idle
Travel
MAP
BARO
Low
High
Non
Cut
OK
Unknown
Вкл
Выкл
Открыт
Закрыт
км/ч
миль/ч
Завершено
Не завершено
Нет
Да
INACT
ACTIVE
ABSNT
PRSNT
Notng
Ng
Выкл
Вкл
Обогащенная
Обедненная
Не завершено
Завершено
Idle
Travel
MAP
BARO
Low
High
Non
Cut
OK
Unknown
Вкл
Выкл
Открыт
Закрыт
км/ч
миль/ч
Завершено
Не завершено
Нет
Да
INACT
ACTIVE
ABSNT
PRSNT
Notng
Ng
Выкл
Вкл
Idle
Travel
MAP
BARO
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
